Information on source package ruamel.yaml

Available versions

ReleaseVersion
stretch0.13.4-2
buster0.15.34-1
bullseye0.16.10-2
sid0.16.10-2

Open unimportant issues

BugstretchbusterbullseyesidDescription
CVE-2019-20478vulnerablevulnerablevulnerablevulnerableIn ruamel.yaml through 0.16.7, the load method allows remote code exec ...

Search for package or bug name: Reporting problems